/* ---------- Responsive CSS ---------*/

@media  (min-width: 768px) {


/* ---------- DESKTOP IMAGE---------*/
.hero-box-mobile{
        display: block;
        background-image:url("https://www.mcdonalds.rs/wp-content/uploads/2023/05/McD-Cover_Best-Burger_1920x616.jpg")!important;
        background-size:cover !important;
        background-repeat:none;
        height:30vw;
        margin-bottom:5vw;
        margin-top:40px;
        background-size: auto 100%;
  }   
}


@media  (max-width: 1024px) {
    #description-text {
        width: 50vw;
    }

    #intro-head-1 {
        font-family: SpeedeeBold;
        font-size: 2rem !important;
    }

    #intro-head-2 {
        font-family: SpeedeeBold;
        font-size: 2rem !important;
        padding-bottom: 1.8rem;
    }

    #intro-text {
            font-family: SpeedeeRegular;
            font-size: 1.2rem !important;
            font-weight: 300;
            padding-bottom: 1.8rem;
            padding-left: 10vw;
            padding-right: 10vw;
            line-height: 1.7em;
    }

    #intro-more {
        font-family: SpeedeeBold;
        font-size: 1.8rem;

    }

    #closing-text-1 {
        font-family: SpeedeeBold;
        font-size: 1.3rem !important;
        margin-bottom:8px;
    }

    #closing-text-2 {
        font-family: SpeedeeBold;
        font-size: 2.7rem !important;
        margin-bottom: 2em!important;
    }
}

/* ---------- MOBILE IMAGE ---------*/
@media  (max-width: 768px) {
  
.hero-row-mobile{
        display: block;
        background-image:url("https://www.mcdonalds.rs/wp-content/uploads/2023/05/McD-Cover_Best-Burger_1600x1050-1.jpg") !important;
        background-repeat:none!important;
        background-position:center;
        height:58vw;
        margin-top:70px;
        margin-bottom:5vw;
        background-size: 100% auto;
  } 
  
  
  
    #description-text {
        width: 90vw;
    } 
  
  

    #intro-head-1 {
        font-family: SpeedeeBold;
        font-size: 1.8rem !important;
    }

    #intro-head-2 {
        font-family: SpeedeeBold;
        font-size: 1.8rem !important;
        padding-bottom: 1.6rem;
    }

    #intro-text {
            font-family: SpeedeeRegular;
            font-size: 1rem !important;
            font-weight: 300;
            padding-bottom: 1.6rem;
            padding-left: 5vw;
            padding-right: 5vw;
            line-height: 1.7em;
    }
    #intro-more {
        font-family: SpeedeeBold;
        font-size: 1.5rem !important;
    }

    #closing-text-1 {
        font-family: SpeedeeBold;
        font-size: 1.3rem !important;
        margin-bottom:2px;
        padding-left:15px;
        padding-right:15px;
    }

    #closing-text-2 {
        font-family: SpeedeeBold;
        font-size: 2.2rem !important;
        margin-bottom: 1.5em !important;
    }  

    #hero-title-1-mob{
        padding-top: 20%!important;
    }
    
    .hero-title-mob{
        color:#ffffff;
        font-family: SpeedeeBold;
        font-size: 15vw!important;
        text-shadow:rgba(0, 0, 0, 0.3) 0px 2px 8px;
    }  

    .hero-sub-title-mob{
        color:#ffffff;
        font-family:SpeedeeBold;
        font-size:8vw!important;
        text-shadow:rgba(0, 0, 0, 0.3) 0px 2px 8px;
    }
    

}